package edu.nyu.cs9053.concurrency.atomicity;

/**
 * User: blangel
 * Date: 11/9/14
 * Time: 12:38 PM
 */
public class Time {

    private long epoch;

    public Time(long epoch) {
        this.epoch = epoch;
    }

    public long getEpoch() {
        return epoch;
    }

    public void setEpoch(long epoch) {
        this.epoch = epoch;
    }
}
